Are there requirements to access Nimbi network?

Are there requirements to access Nimbi network?

  • Chrome: Most current version released. Compatibility with version released no more than 6 months from the current date;

  • Mozilla Firefox: Most current version released. Compatibility with version released no more than 6 months from the current date;

  • Microsoft Edge: Current or immediately previous version.

  • The browser must allow the use of cookies.
  • Keep your browser (Internet browser software / software) and antivirus versions up to date and up-to-date, and have a stable Internet connection to make full use of Portal Nimbi features.